<?php
	include_once('../config.php');   
    
  
          
    if(!isset($_SESSION['userId']))
    { 
         header("Location: ../");
         die;
    }
       
                
                
                
                $Ex = explode("-",$_REQUEST['dt']);
                
                $list=array();
                $month = $Ex[0];
                $year = $Ex[1];
                
                for($d=1; $d<=31; $d++)
                {
                $time=mktime(12, 0, 0, $month, $d, $year);          
                if (date('m', $time)==$month)       
                $list[]=date('d-M-Y', $time);
                }
                  
               
                  
                $stmt=$conn->prepare("SELECT RegOn FROM  UI__Rgst where cuurentId=:cuurentId  ");  
                $stmt->bindValue(':cuurentId', $_SESSION['userId'] , PDO::PARAM_STR); 
                $stmt->execute(); 
                $RegOn = $stmt->fetch(PDO::FETCH_OBJ); 
                $Fdate = date("Y-m-d", strtotime($RegOn->RegOn));  
                 
                $stmt=$conn->prepare("SELECT * FROM `UI__DailyROIGene`      GROUP by Tdate order by id  desc ");    
                $stmt->execute(); 
                $Result = $stmt->fetchAll(PDO::FETCH_OBJ);   
                
                
include_once("../view/dashboard/DebitCreditInner.php");
?>